On Thu, Oct 13, 2016 at 10:02 PM, Daniel Beck <m...@beckweb.net> wrote:

>
> > On 13.10.2016, at 20:36, Arnaud Héritier <aherit...@gmail.com> wrote:
> >
> > I just don't like to have such change in a minor release.
>
> We already did it in 1.612.
>

Yes and in 1.520 for Java 6. I tried to explain/document it on the plugin
page : https://wiki.jenkins-ci.org/display/JENKINS/Maven+Project+Plugin


>
> The evil job type is a good point. Could Stephen or someone else who knows
> what they're talking about document how to circumvent this limitation with
> toolchains or something?
>

https://support.cloudbees.com/hc/en-us/articles/217517477-Maven-jobs-and-Java-versions-compatibility

I wrote it. I wanted to push it on OSS side but I don't know where :( The
problem is that there is no obvious place to do this.
On the wiki page of the plugin ?



>
> --
> You received this message because you are subscribed to the Google Groups
> "Jenkins Developers" group.
> To unsubscribe from this group and stop receiving emails from it, send an
> email to jenkinsci-dev+unsubscr...@googlegroups.com.
> To view this discussion on the web visit https://groups.google.com/d/
> msgid/jenkinsci-dev/4F5066A8-A87B-40A8-9F11-6E44E037DA9C%40beckweb.net.
> For more options, visit https://groups.google.com/d/optout.
>



-- 
-----
Arnaud Héritier
http://aheritier.net
Mail/GTalk: aheritier AT gmail DOT com
Twitter/Skype : aheritier

-- 
You received this message because you are subscribed to the Google Groups 
"Jenkins Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to jenkinsci-dev+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/jenkinsci-dev/CAFNCU-_yPTiXhLmRMDfT0dK7DnEGpm6NG150%3D3YBXjSEYJ3w_Q%40mail.gmail.com.
For more options, visit https://groups.google.com/d/optout.

Reply via email to